Skip to content

Get Competition Results ⚠️ ​

Get the RacerStats for a given competition date and period

Deprecated

This endpoint is deprecated. Please use the v2 version instead.

URL ​

GET /v1/competitions/results

Parameters ​

ParameterTypeDescription
kindstringThe kind of competition to get results for (day, week, month, year)
dateDateThe date of the competition to get results for

Return Value ​

json
{
  "success": boolean,
  "error": Error | null,
  "data": CompetitionResultV1[] | null
}

Shockwave Logo